sk-tmux(1)

NAME
sk-tmux - open sk in tmux split pane

SYNOPSIS
sk-tmux [-u|-d [HEIGHT[%]]] [-l|-r [WIDTH[%]]] [--] [sk OPTIONS]

DESCRIPTION
sk-tmux is a wrapper script for sk that opens sk in a tmux split pane. It is designed to work just like sk except that it does not take up the whole screen. You can safely use sk-tmux instead of sk in your scripts as the extra options will be silently ignored if you're not on tmux.

OPTIONS

  Layout

(default: -d 50%)

-u [height[%]]
    Split above (up)

-d [height[%]]
    Split below (down)

-l [width[%]]
    Split left

-r [width[%]]
    Split right